## python-guacamole 0.9

=== debian/changelog ===
python-guacamole (0.9-1) unstable; urgency=medium

  * New upstream release 
  * Build-depend on python3-doc (for intersphinx references)
  * Build-depend on python-unittest2 and python-mock (for testing on Python 2
  * Use the doctest sphinx builder to test documentation

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Mon, 11 May 2015 22:59:51 +0200

python-guacamole (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #783065)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Mon, 15 Jun 2015 14:26:15 +0200
