=== debian/control ===
Source: python-guacamole
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-unittest2,
               python-mock,
               python3-all,
               python3-doc,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-guacamole/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-guacamole/trunk/
Homepage: https://github.com/zyga/guacamole/

Package: python-guacamole
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: framework for creating command line applications (Python 2)
 Guacamole is a flexible, modular system for creating command line
 applications.  Guacamole comes with built-in support for writing command line
 applications that integrate well with the running system. A short list of
 supported features (ingredients) includes:
 .
  - handling flat and hierarchical commands
  - hassle-free crash detection
  - hassle-free logging
  - internationalization and localization
 .
 The guacamole ingredient system allows for third party add-ons.
 .
 This package contains the Python 2.x version of the library

Package: python-guacamole-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: framework for creating command line applications (documentation)
 Guacamole is a flexible, modular system for creating command line
 applications.  Guacamole comes with built-in support for writing command line
 applications that integrate well with the running system. A short list of
 supported features (ingredients) includes:
 .
  - handling flat and hierarchical commands
  - hassle-free crash detection
  - hassle-free logging
  - internationalization and localization
 .
 The guacamole ingredient system allows for third party add-ons.
 .
 This package contains the HTML documentation and example applications.

Package: python3-guacamole
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: framework for creating command line applications (Python 3)
 Guacamole is a flexible, modular system for creating command line
 applications.  Guacamole comes with built-in support for writing command line
 applications that integrate well with the running system. A short list of
 supported features (ingredients) includes:
 .
  - handling flat and hierarchical commands
  - hassle-free crash detection
  - hassle-free logging
  - internationalization and localization
 .
 The guacamole ingredient system allows for third party add-ons.
 .
 This package contains the Python 3.x version of the library
