## python-guacamole 0.9.2

=== debian/changelog ===
python-guacamole (0.9.2-1) unstable; urgency=medium

  * New upstream maintenance release
  * Fixes https://github.com/zyga/guacamole/issues/11 and
    https://github.com/zyga/guacamole/issues/9
  * debian/control: remove XS-Testsuite: autopkgtest as that value is no
    longer needed and is auto-detected
  * debian/copyright: clarify BSD to BSD-3-clause

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Thu, 27 Aug 2015 00:16:37 +0200
