=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-guacamole/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-guacamole/trunk/
 Homepage: https://github.com/zyga/guacamole/
