=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=guacamole

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	set -e
	dh_auto_build --buildsystem=pybuild
	python3 setup.py build_sphinx -b html
	python3 setup.py build_sphinx -b doctest
