=== debian/tests/control ===
Tests: unit-tests-py2 unit-tests-py3
Depends: @, python-unittest2, python-mock
